%% Load data
load cracksample_analysis

%% Get image, mask, and data
img = current_save(end).gs(1:data_dic_save.dispinfo.spacing+1:end,1:data_dic_save.dispinfo.spacing+1:end);
mask = data_dic_save.displacements(end).roi_ref_formated.mask;
data = data_dic_save.strains(end).plot_eyy_ref_formated;

%% Call line data function
circleplot(data,mask,img)